This project is read-only.

.NET 3.5

Mar 4, 2014 at 8:29 PM
I had to change the code to work in .NET 3.5. Not a lot of work luckily.
Any special reason why a higher version is requested?
Apr 29, 2014 at 12:15 PM
Hello,

Can you share the dll with framework 3.5 please ?